Routes
This version, 2021-01-01, is deprecated. The latest is 2025-01-01: open the 2025-01-01 introduction.
EE · Insurance API · 2021-01-01
Get parameters by insuranceSubType
Deprecated
This endpoint is deprecated and no longer maintained. It should not be implemented in new integrations.
GEThttps://api.anessa.co/insurance-collection/parameters/{country}
Get all available parameters including description for a specific country.Country is specified according to ISO 3166-1 alpha-2. Typical use case is wanting to compare insurance content between a collected insurance and an alternative or display additional information to your users.
Request
Path Parameters
countrystringrequired
Header Parameters
insurely-languagestring
Possible Enum values are
sv, en, no, da, et, fr, de, it, lv, lt or ru.Insurely-Versionstringrequired
The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
Possible Enum values are
2021-01-01.Responses
Insurance parameters successfully fetched.
Body
application/json — object
cURL
curl https://api.anessa.co/insurance-collection/parameters/{country} \
-H "Insurely-Version: 2021-01-01"